.clear{
	display:initial; 
}
.clear .fp-tableCell{
	display:initial;
	vertical-align:initial;  
}

.backgroundname{
	position:fixed; 
	width:100%;
	height:100%;
	background-attachment:fixed; 
	background:transparent; 
	background-size:cover;
	background-repeat:no-repeat; 
}
.image_code{
	position:absolute;
	margin-top:68px;
	width:397px;
	background:silver; 
}
.image_code img{
	width:100%;
}
.content_elegir{
	top:70px;
}
.content_elegir label{
	margin-bottom:10px !important; 
}
.content_elegir p{
	color:white;
	font-family:'FuturaBook'; 
}
.inputs_circle{
	width:100%;
	text-align:center; 
	font-size:0px;  
}
.circle{
	position:relative;
	margin:auto; 
	margin-right: 80px;
	margin-bottom: 23px;
	width:150px;
	height:150px;
	background:#ff0016;
	border-radius:100px;  
	display:inline-block; 
	overflow:hidden; 
}
.hover{
	position:absolute;
	width:100%;
	height:100%;
	background:#ffffff;
	display:none; 
	z-index:3;
	background-image:url(../img/hover.png);
	background-position:center center;    
}
.table{
	position:absolute; 
	width:100%;
	height:100%; 
	display: table;
	background:#ff0016; 
	text-align:center; 
}
.cellT{
	vertical-align:middle;
	display:table-cell;
	padding-left:10px;
	padding-right:10px;   
}
.table img{
	width:50% !important; 
}
.table p{
	font-size:14px; 
}
.min{
	width:58px;
	height:77px;
	background:; 
}
.camion_min{
	width:98px; 
}
.msn h2{
	font-family:'FuturaBook';
	font-size:36px;
	color:white;  
	font-weight:100;
	padding-bottom: 0; 
	margin-bottom: 0;
}
.min img{
	width:100%;
}
.msn{
	width:270px;
}
.msn p{
	font-family:'FuturaBook';
}
.buttons{
	margin-top:60px; 
	width: 300px !important;
	padding-top: 0 !important;
    margin-left: 0 !important;
    text-align:left !important; 
}
.buttons button{
	width:116px;
	height:35px;
	margin-right:15px; 
}
.buttons button:nth-of-type(1){
	background:#ffffff !important;
	color:#ff0016 !important;
}
.logo_min{
	width:180px;
	height:180px;
	background:; 
	position: absolute;
    left: 30%;
    text-align:center; 
}
.logo_min img{
	width:100%;
}
.logo_camion{
	width:400px;
	left: 36%;
    top: 16%;
}
.wrapper-seccions {
	background-position: top center;
	background.background-repeat: no-repeat;
	background-size: cover;
}
.content-campos {
	position: relative;
	width: 100%;
}
/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
       
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
         
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
    	.logo_camion {
    		width: 330px;
    		left: 46%;
    		top: 30%;
    	}
    	.logo_min {
    		left: 50%;
    	}
    }
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
     	.input_final{
			margin-top: -55px !important;
		}
		.wrapper-campos-form textarea{
			margin-top: -44px;
		}
		.buttons_f{
			padding-top:0% !important; 
		}
		.image_code{
    		margin-top: 20px;
    		width:54%;
    	}
    	.button_image{
    		padding-top: 5% !important;
    	}
    	.content_text{
    		height:80% !important;
    	}
    	.content-campos {
 			position: absolute;
            height: 90%;
            overflow:auto; 
 		}
 		.table, .hover {
 			border-radius: 100%;
 		}
 		.circle{
 			margin-right: 15px;
 		}  
    }
    @media only screen and (max-width : 767px) {
    	.image_code{
    		width:100%;
    	}
       	.button_image{
    		padding-top: 70% !important;
    	}
    }
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
 		.image_code {
 			margin-top: 15px;
 			float: left;
 			position: relative;
 			width: 100%;
 		}
 		.content-campos {
 			position: absolute;
            height: 90%;
            overflow:auto; 
 		}
 		.content_elegir {
 			top: 40px;
 		}
 		.table, .hover {
 			border-radius: 100%;
 		}
 		.circle {
 			margin-right: 0;
 		}
    }
    @media only screen and (max-width : 384px) {
    	.logo_min {
    		height: 160px;
    		width: 160px;
    	}
    	.content_elegir {
    		top: 18px;
    	}
    	.content_elegir p {
    		font-size: 13px;
    	}  
    	.circle {
    		height: 135px;
    		width: 135px;
    		margin-bottom: 15px;
    	}	
    }
    @media only screen and (max-width : 360px){
    	.logo_min {
    		left: 60%;
    		height: 90px;
    		width: 90px;
    	}   
    	.msn h2 {

    	font-size: 25px;
    	}
    }

	@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
		.input_final{
			margin-top: -55px !important;
		}
		.wrapper-campos-form textarea{
			margin-top: -44px;
		}
		.buttons_f{
			padding-top:0% !important; 
		}
		.image_code{
    		margin-top: 20px;
    		width:54%;
    	}
    	.button_image{
    		padding-top: 5% !important;
    	}
    	.content_text{
    		height:80% !important;
    	}
    	.content-campos {
 			position: absolute;
            height: 90%;
            overflow:auto; 
 		}
 		.table, .hover {
 			border-radius: 100%;
 		}
 		.circle{
 			margin-right: 15px;
 		}
    }


    @media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
		.input_final{
			margin-top: -55px !important;
		}
		.wrapper-campos-form textarea{
			margin-top: -44px;
		}
		.buttons_f{
			padding-top:0% !important; 
		}
		.image_code{
    		margin-top: 20px;
    		width:54%;
    	}
    	.button_image{
    		padding-top: 5% !important;
    	}
    	.content_text{
    		height:80% !important;
    	}
    	.content-campos {
 			position: absolute;
            height: 90%;
            overflow:auto; 
 		}
 		.table, .hover {
 			border-radius: 100%;
 		}
 		.circle{
 			margin-right: 15px;
 		}
    }

	@media only screen and (min-device-width : 387px) and (max-device-width : 690px) and (orientation : landscape) {
		.image_code{
    		margin-top: 20px;
    		width:54%;
    	}
    	.button_image{
    		padding-top: 5% !important;
    	}
    	.content-campos {
 			position: absolute;
            height: 90%;
            overflow:auto; 
 		}
 		.table, .hover {
 			border-radius: 100%;
 		}
 		.circle{
 			margin-right: 15px;
 		}
 		.input_final{
			margin-top: -40px !important;
		}
		.title_final{
			font-size: 17px !important;
		}
		.wrapper-campos-form textarea{
			height:146px !important;
		}
    }

    @media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : landscape) {
    	.image_code{
    		margin-top: 25px;
    		width:54%;
    	}
    	.button_image{
    		padding-top: 10% !important;
    	}
    	.content-campos {
 			position: absolute;
            height: 90%;
            overflow:auto; 
 		}
 		.table, .hover {
 			border-radius: 100%;
 		}
    }
    /* Custom, iPhone Retina */ 
    @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
		.image_code{
    		margin-top: 20px;
    		width:54%;
    	}
    	.button_image{
    		padding-top: 5% !important;
    	}
    	.content-campos {
 			position: absolute;
            height: 90%;
            overflow:auto; 
 		}
 		.table, .hover {
 			border-radius: 100%;
 		}
 		.circle{
 			margin-right: 15px;
 		}
 		.input_final{
			margin-top: -40px !important;
		}
		.title_final{
			font-size: 17px !important;
		}
		.wrapper-campos-form textarea{
			height:146px !important;
		}
    }

    @media only screen and (max-width : 320px) {

    }